<div class='tab default-action' data-group='primary' data-tab='default-action'>
	{{#if action}}
	<div class='default-action-controls'>
		<a class='open-action-sheet'><i class="fa-solid fa-file-invoice"></i> Open Action Sheet</a>
	</div>

	<hr>

	<div class='form-group'>
		<label>{{localize "PF1.Name"}}</label>
		<input type="text" value="{{action.name}}" name="name">
	</div>

	<div class='description'>
		{{editor enrichedDescription target='system.actions.0.description' editable=false button=false engine='prosemirror'}}
	</div>

	<hr>

	{{~> "systems/pf1/templates/apps/item-action/activation.hbs"}}

	<hr>

	{{~> "systems/pf1/templates/apps/item-action/action.hbs"}}

	<hr>

	<div class="form-group">
		<label>{{localize "PF1.Tag"}}</label>
		<input type="text" placeholder="{{tag}}" value="{{action.tag}}" name="tag">
	</div>
	{{else}}
	<div class='no-action'>
		<p class='warning'><i class="fa-solid fa-triangle-exclamation"></i> Item has no actions.</p>
		<a class='create-default-action'>+ Create Default Action</a>
	</div>
	{{/if}}
</div>
